Country rating
1719
⌀ of the Top 10 clubs
Europe
#17
of 52 countries
Rated clubs
23
this season

Club ranking

# Club Form (last 6) Rating Season high All-time high 1 month 1 year Season League Cup Europe
130 Fehérvár FC
+6-3+5+4-14-10
1823 1861 1861 0 +16 +16 +29 +9 -22
204 Paksi SE
+3+7+15+7+80
1752 1752 1752 0 +134 +134 +97 +37 0
216 Újpest FC
+18+4-7+7+19+10
1742 1754 2024 0 -14 -14 -4 -10
242 Debreceni VSC
+6+20+5+1-14
1725 1861 1887 0 -130 -130 -57 -36 -37
255 Gyori ETO FC
-12-3+3+10-4+7
1718 1812 1896 0 -74 -74 -47 -15 -12
272 Ferencvárosi TC
-2+6-3+2+6+3
1707 1724 2028 +3 +42 +42 +36 +3 +3
290 Kecskeméti TE
+2-3-7-15+140
1697 1708 1708 0 +89 +89 -36 +125
292 Zalaegerszegi TE
-15-2+5+3-1+10
1696 1775 1831 0 -58 -58 -18 -14 -26
300 Szombathelyi Haladás
-18+2+11+18-2+14
1692 1692 1720 0 +28 +28 +30 -2
402 Budapest Honvéd
-6+8+3-10-19+19
1642 1689 1952 0 -23 -23 -1 -22
461 Pécsi MFC
-12-12
1614 1614 1790 0 -12 -12 -12
467 Kaposvári RFC
-8-60-5-17-7
1612 1666 1706 0 +37 +37 +36 +1
489 BFC Siófok
-5-2+11-15+15-19
1603 1644 1781 0 +46 -6 +52
527 Budapesti Vasas
+10+15-11-4-70
1586 1620 2013 0 +13 +13 +27 -14
562 MTK
-6+5-5-18+19-8
1573 1709 1934 0 -122 -122 -96 -26
625 Nyíregyháza Spartacus
-12+12+10+60-3
1541 1669 0 0 0
662 Lombard Pápa TFC
+12-4-11+4-19-6
1527 1608 1759 0 -2 -2 +33 -35
835 Békéscsaba 1912 Elore SE
-10-10
1467 1477 1867 0 -20 -20
850 Szolnoki MÁV
-10-5-6-5+17-10
1461 1513 1513 0 -32 -23 -9
905 Diósgyöri VTK
-4-12-4-7+6-11
1445 1798 0 0 0
949 Rákospalotai EAC
-12
1429 1429 1580 0 -12 -12
979 Vác FC
-14
1419 1854 0 0 0
991 Tatabánya FC
-8
1414 1844 0 0 0
#ClubLast played Total PWDLGFGA TierLeague PWDLGFGAPts Cup PWDLGFGA Europe PWDLGFGA
130 Fehérvár FC 2011/05/22 42231187939 1301875592961 10532197 201113
204 Paksi SE 2011/06/30 44257127750 1301758543856 137242212 110010
272 Ferencvárosi TC 2011/06/30 38198116650 13015510504350 7331137 110030
292 Zalaegerszegi TE 2011/05/22 42189156960 13014610514748 104241812 201101
242 Debreceni VSC 2011/05/22 512012197476 13012108534346 9414811 124171322
216 Újpest FC 2011/05/22 38168146651 13013611503845 83231613
467 Kaposvári RFC 2011/05/21 40167175159 13013413414243 103341017
300 Szombathelyi Haladás 2011/05/22 401412145250 13011811423641 103431014
255 Gyori ETO FC 2011/05/21 421415135547 13010119403541 403134 8413128
402 Budapest Honvéd 2011/05/22 35128154353 13011712363940 5113714
527 Budapesti Vasas 2011/05/20 36137164163 13011712344640 6204717
290 Kecskeméti TE 2011/05/20 44216178568 13011316515636 1410313412
662 Lombard Pápa TFC 2011/05/22 36106204667 13010515395235 6015715
489 BFC Siófok 2011/05/22 411412154758 13081012294134 116231817
562 MTK 2011/05/21 3899204364 1308616354930 8134815
850 Szolnoki MÁV 2011/05/22 3357213065 1305619265621 301249
835 Békéscsaba 1912 Elore SE 2010/10/27 200224 200224
461 Pécsi MFC 2010/10/27 100101 100101
949 Rákospalotai EAC 2010/10/27 100105 100105
625 Nyíregyháza Spartacus 2010/05/22
905 Diósgyöri VTK 2010/05/23
979 Vác FC 2009/10/07
991 Tatabánya FC 2009/09/30

Competitions

Wins (W) and goals for (GF) from the perspective of the home team.

CompetitionCategoryClubs PWDL GF | ⌀GA | ⌀ G | ⌀ΔG | ⌀ ⌀ RatingStdDev %
NB I domestic league (tier 1)16 240 1235364 400 | 1.7 290 | 1.2 690 | 2.9 110 | 0.5 16605.5
Hungary League Cup domestic cup 37 151012 59 | 1.6 50 | 1.4 109 | 2.9 9 | 0.2
Hungary Cup domestic cup 31 13711 52 | 1.7 44 | 1.4 96 | 3.1 8 | 0.3
Hungary Supercup domestic supercup 1 100 1 | 1.0 0 | 0.0 1 | 1.0 1 | 1.0

Statistics from the perspective of Hungary.

CompetitionCategoryClubs PWDL GF | ⌀GA | ⌀ G | ⌀ΔG | ⌀ ⌀ RatingStdDev %
Champions League q. international 4 112 5 | 1.3 8 | 2.0 13 | 3.3 -3 | -0.8 1801
Europa League international 6 105 4 | 0.7 13 | 2.2 17 | 2.8 -9 | -1.5 1860
Europa League q. international 16 835 21 | 1.3 13 | 0.8 34 | 2.1 8 | 0.5 1683

Games and upcoming fixtures

DateCompetitionHomeResultAwayProbabilities
2011/06/30 Europa League q. Ferencvárosi TC1704 → 1707 (+3) 3 - 0 Ulisses FC1413 → 1410 (-3)
77 / 15 / 8 %
2011/06/30 Europa League q. UE Santa Coloma870 → 870 (0) 0 - 1 Paksi SE1752 → 1752 (0)
1 / 8 / 91 %
2011/05/22 NB I Újpest FC1732 → 1742 (+10) 1 - 0 Fehérvár FC (as MOL Vidi FC)1833 → 1823 (-10)
35 / 29 / 35 %
2011/05/22 NB I Debreceni VSC1739 → 1725 (-14) 1 - 2 Szombathelyi Haladás1678 → 1692 (+14)
53 / 25 / 21 %
2011/05/22 NB I BFC Siófok1622 → 1603 (-19) 1 - 3 Budapest Honvéd1623 → 1642 (+19)
46 / 28 / 26 %
2011/05/22 NB I Ferencvárosi TC1698 → 1704 (+6) 3 - 0 Lombard Pápa TFC1533 → 1527 (-6)
65 / 20 / 14 %
2011/05/22 NB I Szolnoki MÁV1471 → 1461 (-10) 1 - 3 Zalaegerszegi TE1686 → 1696 (+10)
25 / 27 / 48 %
2011/05/21 NB I Gyori ETO FC (as Györi ETO FC)1711 → 1718 (+7) 2 - 0 Kaposvári RFC1619 → 1612 (-7)
57 / 24 / 19 %
2011/05/21 NB I MTK1581 → 1573 (-8) 3 - 4 Paksi SE1744 → 1752 (+8)
29 / 29 / 42 %
2011/05/20 NB I Budapesti Vasas1586 → 1586 (0) 1 - 1 Kecskeméti TE1697 → 1697 (0)
34 / 29 / 36 %
2011/05/17 Hungary Cupneutral ground Kecskeméti TE1683 → 1697 (+14) 3 - 2 Fehérvár FC (as MOL Vidi FC)1847 → 1833 (-14)
21 / 25 / 54 %
2011/05/15 NB I Szombathelyi Haladás1680 → 1678 (-2) 1 - 1 Ferencvárosi TC1696 → 1698 (+2)
44 / 28 / 27 %
2011/05/14 NB I Fehérvár FC1843 → 1847 (+4) 2 - 1 Gyori ETO FC (as Györi ETO FC)1715 → 1711 (-4)
61 / 22 / 16 %
2011/05/14 NB I Budapest Honvéd1642 → 1623 (-19) 1 - 4 Újpest FC1713 → 1732 (+19)
38 / 29 / 32 %
2011/05/14 NB I Kecskeméti TE1698 → 1683 (-15) 2 - 3 BFC Siófok1607 → 1622 (+15)
57 / 24 / 19 %
2011/05/14 NB I Lombard Pápa TFC1552 → 1533 (-19) 0 - 2 MTK1562 → 1581 (+19)
45 / 28 / 27 %
2011/05/14 NB I Kaposvári RFC1636 → 1619 (-17) 0 - 1 Szolnoki MÁV1454 → 1471 (+17)
67 / 20 / 13 %
2011/05/13 NB I Zalaegerszegi TE1687 → 1686 (-1) 1 - 1 Debreceni VSC1738 → 1739 (+1)
40 / 29 / 31 %
2011/05/13 NB I Paksi SE1737 → 1744 (+7) 3 - 0 Budapesti Vasas1593 → 1586 (-7)
63 / 21 / 15 %
2011/05/11 NB I Fehérvár FC1838 → 1843 (+5) 3 - 1 Kaposvári RFC1641 → 1636 (-5)
69 / 19 / 12 %
2011/05/11 NB I Újpest FC1706 → 1713 (+7) 2 - 1 Kecskeméti TE1705 → 1698 (-7)
46 / 28 / 26 %
2011/05/11 NB I Gyori ETO FC (as Györi ETO FC)1705 → 1715 (+10) 3 - 0 Budapest Honvéd1652 → 1642 (-10)
52 / 26 / 22 %
2011/05/11 NB I MTK1580 → 1562 (-18) 0 - 3 Szombathelyi Haladás1662 → 1680 (+18)
37 / 29 / 33 %
2011/05/10 NB I Ferencvárosi TC1699 → 1696 (-3) 4 - 4 Zalaegerszegi TE1684 → 1687 (+3)
48 / 27 / 25 %
2011/05/10 NB I BFC Siófok1622 → 1607 (-15) 1 - 3 Paksi SE1722 → 1737 (+15)
35 / 29 / 35 %
2011/05/10 NB I Szolnoki MÁV1459 → 1454 (-5) 1 - 2 Debreceni VSC1733 → 1738 (+5)
20 / 25 / 55 %
2011/05/10 NB I Budapesti Vasas1597 → 1593 (-4) 1 - 1 Lombard Pápa TFC1548 → 1552 (+4)
52 / 26 / 22 %
2011/05/08 NB I Budapest Honvéd1649 → 1652 (+3) 2 - 2 Fehérvár FC (as MOL Vidi FC)1841 → 1838 (-3)
27 / 28 / 45 %
2011/05/07 NB I Paksi SE1715 → 1722 (+7) 2 - 1 Újpest FC1713 → 1706 (-7)
46 / 28 / 26 %
2011/05/07 NB I Kaposvári RFC1641 → 1641 (0) 0 - 0 Debreceni VSC1733 → 1733 (0)
36 / 29 / 34 %
2011/05/07 NB I Szombathelyi Haladás1651 → 1662 (+11) 3 - 0 Budapesti Vasas1608 → 1597 (-11)
51 / 26 / 23 %
2011/05/07 NB I Lombard Pápa TFC1559 → 1548 (-11) 0 - 1 BFC Siófok1611 → 1622 (+11)
40 / 29 / 31 %
2011/05/07 NB I Szolnoki MÁV1465 → 1459 (-6) 2 - 3 Ferencvárosi TC1693 → 1699 (+6)
24 / 27 / 50 %
2011/05/06 NB I Kecskeméti TE1708 → 1705 (-3) 3 - 3 Gyori ETO FC (as Györi ETO FC)1702 → 1705 (+3)
47 / 28 / 25 %
2011/05/06 NB I Zalaegerszegi TE1679 → 1684 (+5) 1 - 0 MTK1585 → 1580 (-5)
57 / 24 / 19 %
2011/05/04 Hungary Cup Fehérvár FC1835 → 1841 (+6) 4 - 0 Kaposvári RFC1647 → 1641 (-6)
68 / 19 / 13 %
2011/05/03 Hungary Cup Zalaegerszegi TE1681 → 1679 (-2) 0 - 0 Kecskeméti TE1706 → 1708 (+2)
43 / 28 / 28 %
2011/05/01 NB I Ferencvárosi TC1695 → 1693 (-2) 1 - 1 Debreceni VSC1731 → 1733 (+2)
42 / 29 / 29 %
2011/04/30 NB I Budapest Honvéd1641 → 1649 (+8) 1 - 0 Kaposvári RFC1655 → 1647 (-8)
45 / 28 / 27 %
2011/04/30 NB I Budapesti Vasas1593 → 1608 (+15) 2 - 0 Zalaegerszegi TE1696 → 1681 (-15)
35 / 29 / 36 %
2011/04/30 NB I Újpest FC1709 → 1713 (+4) 2 - 1 Lombard Pápa TFC1563 → 1559 (-4)
63 / 21 / 15 %
2011/04/30 NB I BFC Siófok1613 → 1611 (-2) 0 - 0 Szombathelyi Haladás1649 → 1651 (+2)
42 / 29 / 29 %
2011/04/30 NB I MTK1580 → 1585 (+5) 1 - 0 Szolnoki MÁV1470 → 1465 (-5)
59 / 23 / 18 %
2011/04/29 NB I Fehérvár FC1841 → 1835 (-6) 2 - 2 Kecskeméti TE1700 → 1706 (+6)
63 / 22 / 16 %
2011/04/29 NB I Gyori ETO FC (as Györi ETO FC)1705 → 1702 (-3) 1 - 1 Paksi SE1712 → 1715 (+3)
45 / 28 / 27 %
2011/04/27 NB I Kaposvári RFC1646 → 1655 (+9) 2 - 1 Ferencvárosi TC1704 → 1695 (-9)
40 / 29 / 31 %
2011/04/27 NB I Debreceni VSC1725 → 1731 (+6) 3 - 1 MTK1586 → 1580 (-6)
62 / 22 / 16 %
2011/04/27 NB I Zalaegerszegi TE1691 → 1696 (+5) 2 - 1 BFC Siófok1618 → 1613 (-5)
55 / 25 / 20 %
2011/04/27 NB I Szolnoki MÁV1480 → 1470 (-10) 0 - 1 Budapesti Vasas1583 → 1593 (+10)
35 / 29 / 36 %
2011/04/26 NB I Paksi SE1701 → 1712 (+11) 1 - 0 Fehérvár FC (as MOL Vidi FC)1852 → 1841 (-11)
30 / 29 / 41 %
2011/04/26 NB I Szombathelyi Haladás1667 → 1649 (-18) 0 - 2 Újpest FC1691 → 1709 (+18)
43 / 28 / 28 %
2011/04/26 NB I Kecskeméti TE1694 → 1700 (+6) 2 - 1 Budapest Honvéd1647 → 1641 (-6)
52 / 26 / 22 %
2011/04/26 NB I Lombard Pápa TFC1551 → 1563 (+12) 2 - 1 Gyori ETO FC (as Györi ETO FC)1717 → 1705 (-12)
29 / 29 / 42 %
2011/04/24 NB I MTK1602 → 1586 (-16) 1 - 3 Ferencvárosi TC1688 → 1704 (+16)
37 / 29 / 34 %
2011/04/23 NB I Fehérvár FC1849 → 1852 (+3) 4 - 0 Lombard Pápa TFC1554 → 1551 (-3)
77 / 15 / 8 %
2011/04/23 NB I Budapest Honvéd1638 → 1647 (+9) 1 - 0 Paksi SE1710 → 1701 (-9)
38 / 29 / 33 %
2011/04/23 NB I Kecskeméti TE1682 → 1694 (+12) 4 - 1 Kaposvári RFC1658 → 1646 (-12)
49 / 27 / 24 %
2011/04/23 NB I Budapesti Vasas1601 → 1583 (-18) 1 - 5 Debreceni VSC1707 → 1725 (+18)
35 / 29 / 36 %
2011/04/23 NB I BFC Siófok1624 → 1618 (-6) 1 - 1 Szolnoki MÁV1474 → 1480 (+6)
64 / 21 / 15 %
2011/04/22 NB I Gyori ETO FC (as Györi ETO FC)1721 → 1717 (-4) 2 - 2 Szombathelyi Haladás1663 → 1667 (+4)
53 / 26 / 21 %
2011/04/22 NB I Újpest FC1679 → 1691 (+12) 4 - 2 Zalaegerszegi TE1703 → 1691 (-12)
43 / 28 / 28 %
2011/04/20 Hungary Cup Kaposvári RFC1666 → 1658 (-8) 0 - 1 Fehérvár FC (as MOL Vidi FC)1841 → 1849 (+8)
28 / 28 / 43 %
2011/04/19 Hungary Cup Kecskeméti TE1666 → 1682 (+16) 5 - 1 Zalaegerszegi TE1719 → 1703 (-16)
40 / 29 / 31 %
2011/04/17 NB I Szombathelyi Haladás1643 → 1663 (+20) 2 - 0 Fehérvár FC (as MOL Vidi FC)1861 → 1841 (-20)
25 / 27 / 48 %
2011/04/16 NB I Zalaegerszegi TE1722 → 1719 (-3) 1 - 1 Gyori ETO FC (as Györi ETO FC)1718 → 1721 (+3)
47 / 28 / 26 %
2011/04/16 NB I Paksi SE1700 → 1710 (+10) 2 - 0 Kecskeméti TE1676 → 1666 (-10)
49 / 27 / 24 %
2011/04/16 NB I Debreceni VSC1723 → 1707 (-16) 2 - 3 BFC Siófok1608 → 1624 (+16)
60 / 23 / 17 %
2011/04/16 NB I Kaposvári RFC1660 → 1666 (+6) 2 - 1 MTK1608 → 1602 (-6)
52 / 26 / 22 %
2011/04/16 NB I Lombard Pápa TFC1565 → 1554 (-11) 0 - 1 Budapest Honvéd1627 → 1638 (+11)
39 / 29 / 32 %
2011/04/15 NB I Ferencvárosi TC1704 → 1688 (-16) 0 - 1 Budapesti Vasas1585 → 1601 (+16)
60 / 23 / 17 %
2011/04/15 NB I Szolnoki MÁV1460 → 1474 (+14) 1 - 0 Újpest FC1693 → 1679 (-14)
23 / 26 / 50 %
2011/04/13 Hungary League Cup Paksi SE1689 → 1700 (+11) 3 - 0 Debreceni VSC1734 → 1723 (-11)
41 / 29 / 30 %
2011/04/10 NB I Újpest FC1695 → 1693 (-2) 2 - 2 Debreceni VSC1732 → 1734 (+2)
42 / 29 / 29 %
2011/04/09 NB I Paksi SE1703 → 1689 (-14) 2 - 3 Kaposvári RFC1646 → 1660 (+14)
53 / 26 / 21 %
2011/04/09 NB I BFC Siófok1608 → 1608 (0) 1 - 1 Ferencvárosi TC1704 → 1704 (0)
36 / 29 / 35 %
2011/04/09 NB I Budapest Honvéd1615 → 1627 (+12) 3 - 1 Szombathelyi Haladás1655 → 1643 (-12)
42 / 29 / 30 %
2011/04/09 NB I Kecskeméti TE1692 → 1676 (-16) 0 - 1 Lombard Pápa TFC1549 → 1565 (+16)
63 / 22 / 16 %
2011/04/09 NB I Gyori ETO FC (as Györi ETO FC)1715 → 1718 (+3) 4 - 2 Szolnoki MÁV1463 → 1460 (-3)
74 / 17 / 10 %
2011/04/08 NB I Fehérvár FC1853 → 1861 (+8) 3 - 0 Zalaegerszegi TE1730 → 1722 (-8)
61 / 23 / 17 %
2011/04/08 NB I Budapesti Vasas1587 → 1585 (-2) 1 - 1 MTK1606 → 1608 (+2)
44 / 28 / 28 %
2011/04/06 Hungary League Cup Debreceni VSC1727 → 1732 (+5) 2 - 1 Paksi SE1708 → 1703 (-5)
48 / 27 / 24 %
2011/04/03 NB I Debreceni VSC1730 → 1727 (-3) 1 - 1 Gyori ETO FC (as Györi ETO FC)1712 → 1715 (+3)
48 / 27 / 25 %
2011/04/02 NB I Szombathelyi Haladás1646 → 1655 (+9) 1 - 0 Kecskeméti TE1701 → 1692 (-9)
40 / 29 / 31 %
2011/04/02 NB I Zalaegerszegi TE1725 → 1730 (+5) 2 - 1 Budapest Honvéd1620 → 1615 (-5)
59 / 23 / 18 %
2011/04/02 NB I Szolnoki MÁV1456 → 1463 (+7) 1 - 1 Fehérvár FC (as MOL Vidi FC)1860 → 1853 (-7)
12 / 18 / 70 %
2011/04/02 NB I Lombard Pápa TFC1558 → 1549 (-9) 1 - 2 Paksi SE1699 → 1708 (+9)
31 / 29 / 40 %
2011/04/02 NB I MTK1619 → 1606 (-13) 1 - 2 BFC Siófok1595 → 1608 (+13)
49 / 27 / 24 %
2011/04/01 NB I Ferencvárosi TC1697 → 1704 (+7) 1 - 0 Újpest FC1702 → 1695 (-7)
46 / 28 / 26 %
2011/04/01 NB I Kaposvári RFC1661 → 1646 (-15) 0 - 1 Budapesti Vasas1572 → 1587 (+15)
57 / 24 / 19 %
2011/03/30 Hungary League Cup Paksi SE1693 → 1699 (+6) 2 - 1 Zalaegerszegi TE1731 → 1725 (-6)
42 / 29 / 29 %
2011/03/30 Hungary League Cup Debreceni VSC1734 → 1730 (-4) 0 - 0 Szombathelyi Haladás1642 → 1646 (+4)
57 / 24 / 19 %
2011/03/27 Hungary League Cup Szombathelyi Haladás1654 → 1642 (-12) 0 - 2 Debreceni VSC1722 → 1734 (+12)
39 / 29 / 32 %
2011/03/26 Hungary League Cup Zalaegerszegi TE1742 → 1731 (-11) 1 - 2 Paksi SE1682 → 1693 (+11)
53 / 25 / 21 %
2011/03/20 NB I Újpest FC1697 → 1702 (+5) 2 - 1 MTK1624 → 1619 (-5)
55 / 25 / 20 %
2011/03/19 NB I Gyori ETO FC (as Györi ETO FC)1705 → 1712 (+7) 1 - 0 Ferencvárosi TC1704 → 1697 (-7)
46 / 28 / 26 %
2011/03/19 NB I Paksi SE1675 → 1682 (+7) 2 - 1 Szombathelyi Haladás1661 → 1654 (-7)
48 / 27 / 25 %
2011/03/19 NB I Lombard Pápa TFC1558 → 1558 (0) 1 - 1 Kaposvári RFC1661 → 1661 (0)
35 / 29 / 36 %
2011/03/19 NB I BFC Siófok1599 → 1595 (-4) 0 - 0 Budapesti Vasas1568 → 1572 (+4)
50 / 27 / 23 %
2011/03/19 NB I Budapest Honvéd1627 → 1620 (-7) 0 - 0 Szolnoki MÁV1449 → 1456 (+7)
67 / 20 / 13 %
2011/03/18 NB I Fehérvár FC1856 → 1860 (+4) 2 - 1 Debreceni VSC1726 → 1722 (-4)
61 / 22 / 16 %
2011/03/18 NB I Kecskeméti TE1692 → 1701 (+9) 1 - 0 Zalaegerszegi TE1751 → 1742 (-9)
40 / 29 / 31 %
2011/03/16 Hungary Cup Kaposvári RFC1663 → 1661 (-2) 2 - 2 Újpest FC1695 → 1697 (+2)
43 / 29 / 29 %
2011/03/15 Hungary Cup Fehérvár FC1851 → 1856 (+5) 4 - 0 Budapest Honvéd1632 → 1627 (-5)
71 / 18 / 11 %
2011/03/15 Hungary Cup Zalaegerszegi TE1747 → 1751 (+4) 2 - 1 MTK1628 → 1624 (-4)
60 / 23 / 17 %
2011/03/15 Hungary Cup BFC Siófok1599 → 1599 (0) 1 - 1 Kecskeméti TE1692 → 1692 (0)
36 / 29 / 35 %
2011/03/13 NB I Budapesti Vasas1557 → 1568 (+11) 1 - 0 Újpest FC1706 → 1695 (-11)
31 / 29 / 40 %
2011/03/12 NB I Ferencvárosi TC1724 → 1704 (-20) 0 - 5 Fehérvár FC (as MOL Vidi FC)1831 → 1851 (+20)
35 / 29 / 36 %
2011/03/12 NB I Zalaegerszegi TE1741 → 1747 (+6) 1 - 0 Paksi SE1681 → 1675 (-6)
53 / 25 / 21 %
2011/03/12 NB I Debreceni VSC1731 → 1726 (-5) 2 - 2 Budapest Honvéd1627 → 1632 (+5)
58 / 23 / 18 %
2011/03/12 NB I Kaposvári RFC1652 → 1663 (+11) 3 - 0 BFC Siófok1610 → 1599 (-11)
51 / 26 / 23 %
2011/03/12 NB I Szombathelyi Haladás1656 → 1661 (+5) 1 - 0 Lombard Pápa TFC1563 → 1558 (-5)
57 / 24 / 19 %
2011/03/12 NB I Szolnoki MÁV1434 → 1449 (+15) 2 - 1 Kecskeméti TE1707 → 1692 (-15)
20 / 25 / 55 %
2011/03/11 NB I MTK1629 → 1628 (-1) 0 - 0 Gyori ETO FC (as Györi ETO FC)1704 → 1705 (+1)
38 / 29 / 33 %
2011/03/09 Hungary Cup Budapest Honvéd1624 → 1627 (+3) 1 - 1 Fehérvár FC (as MOL Vidi FC)1834 → 1831 (-3)
25 / 27 / 48 %
2011/03/09 Hungary Cup Kecskeméti TE1697 → 1707 (+10) 5 - 1 BFC Siófok1620 → 1610 (-10)
55 / 25 / 20 %
2011/03/08 NB I Debreceni VSC1725 → 1731 (+6) 2 - 1 Paksi SE1687 → 1681 (-6)
51 / 26 / 23 %
2011/03/08 NB I Szolnoki MÁV1433 → 1434 (+1) 2 - 2 Lombard Pápa TFC1564 → 1563 (-1)
32 / 29 / 39 %
2011/03/08 Hungary Cup MTK1629 → 1629 (0) 0 - 0 Zalaegerszegi TE1741 → 1741 (0)
34 / 29 / 37 %
2011/03/08 Hungary Cup Újpest FC1721 → 1706 (-15) 2 - 3 Kaposvári RFC1637 → 1652 (+15)
56 / 24 / 19 %
2011/03/06 NB I Budapest Honvéd1635 → 1624 (-11) 0 - 1 Ferencvárosi TC1713 → 1724 (+11)
38 / 29 / 33 %
2011/03/05 NB I Fehérvár FC1831 → 1834 (+3) 2 - 1 MTK1632 → 1629 (-3)
69 / 19 / 12 %
2011/03/05 NB I Lombard Pápa TFC1551 → 1564 (+13) 4 - 3 Zalaegerszegi TE1754 → 1741 (-13)
26 / 28 / 47 %
2011/03/05 NB I Szombathelyi Haladás1645 → 1656 (+11) 2 - 0 Kaposvári RFC1648 → 1637 (-11)
46 / 28 / 26 %
2011/03/05 NB I Gyori ETO FC (as Györi ETO FC)1721 → 1704 (-17) 0 - 1 Budapesti Vasas1540 → 1557 (+17)
67 / 20 / 13 %
2011/03/05 NB I Paksi SE1683 → 1687 (+4) 3 - 1 Szolnoki MÁV1437 → 1433 (-4)
73 / 17 / 10 %
2011/03/04 NB I Kecskeméti TE1682 → 1697 (+15) 3 - 0 Debreceni VSC1740 → 1725 (-15)
40 / 29 / 31 %
2011/03/04 NB I Újpest FC1726 → 1721 (-5) 1 - 1 BFC Siófok1615 → 1620 (+5)
59 / 23 / 18 %
2011/03/02 Hungary Cup Szombathelyi Haladás1657 → 1645 (-12) 1 - 3 Fehérvár FC (as MOL Vidi FC)1819 → 1831 (+12)
29 / 29 / 42 %
2011/03/02 Hungary Cup Gyori ETO FC (as Györi ETO FC)1726 → 1721 (-5) 1 - 1 MTK1627 → 1632 (+5)
58 / 24 / 18 %
2011/03/02 Hungary Cup Paksi SE1697 → 1683 (-14) 0 - 1 Kaposvári RFC1634 → 1648 (+14)
54 / 25 / 21 %
2011/03/02 Hungary Cup Zalaegerszegi TE1749 → 1754 (+5) 3 - 0 Budapesti Vasas1545 → 1540 (-5)
69 / 19 / 12 %
2011/03/01 Hungary Cup Kecskeméti TE1668 → 1682 (+14) 3 - 1 Debreceni VSC1754 → 1740 (-14)
37 / 29 / 34 %
2011/03/01 Hungary Cup Ferencvárosi TC1708 → 1713 (+5) 2 - 1 BFC Siófok1620 → 1615 (-5)
57 / 24 / 19 %
2011/03/01 Hungary Cup Újpest FC1721 → 1726 (+5) 3 - 1 Lombard Pápa TFC1556 → 1551 (-5)
65 / 20 / 14 %
2011/02/27 NB I Budapesti Vasas1540 → 1545 (+5) 0 - 0 Fehérvár FC (as MOL Vidi FC)1824 → 1819 (-5)
20 / 24 / 56 %
2011/02/26 NB I Zalaegerszegi TE1754 → 1749 (-5) 1 - 1 Szombathelyi Haladás1652 → 1657 (+5)
58 / 24 / 18 %
2011/02/26 NB I Újpest FC1716 → 1721 (+5) 3 - 2 Kaposvári RFC1639 → 1634 (-5)
55 / 25 / 20 %
2011/02/26 NB I MTK1615 → 1627 (+12) 3 - 1 Budapest Honvéd1647 → 1635 (-12)
43 / 29 / 29 %
2011/02/25 NB I Ferencvárosi TC1702 → 1708 (+6) 2 - 1 Kecskeméti TE1674 → 1668 (-6)
50 / 27 / 24 %
2011/02/25 NB I BFC Siófok1630 → 1620 (-10) 0 - 1 Gyori ETO FC (as Györi ETO FC)1716 → 1726 (+10)
37 / 29 / 34 %
2011/02/23 Hungary League Cup Paksi SE1696 → 1697 (+1) 0 - 0 Fehérvár FC (as MOL Vidi FC)1825 → 1824 (-1)
32 / 29 / 38 %
2011/02/22 Hungary League Cup Kecskeméti TE1667 → 1674 (+7) 1 - 0 Debreceni VSC1761 → 1754 (-7)
36 / 29 / 35 %
2011/02/22 Hungary League Cup BFC Siófok1644 → 1630 (-14) 0 - 4 Zalaegerszegi TE1740 → 1754 (+14)
36 / 29 / 35 %
2011/02/22 Hungary League Cup Szombathelyi Haladás1653 → 1652 (-1) 1 - 1 Gyori ETO FC (as Györi ETO FC)1715 → 1716 (+1)
39 / 29 / 32 %
2011/02/19 Hungary League Cup Fehérvár FC1829 → 1825 (-4) 1 - 1 Paksi SE1692 → 1696 (+4)
62 / 22 / 16 %
2011/02/19 Hungary League Cup Debreceni VSC1755 → 1761 (+6) 2 - 0 Kecskeméti TE1673 → 1667 (-6)
56 / 24 / 20 %
2011/02/19 Hungary League Cup Zalaegerszegi TE1758 → 1740 (-18) 0 - 2 BFC Siófok1626 → 1644 (+18)
62 / 22 / 16 %
2011/02/19 Hungary League Cup Gyori ETO FC (as Györi ETO FC)1726 → 1715 (-11) 1 - 2 Szombathelyi Haladás1642 → 1653 (+11)
56 / 24 / 19 %
2011/02/16 Hungary Cup Kaposvári RFC1630 → 1639 (+9) 1 - 0 Paksi SE1701 → 1692 (-9)
38 / 29 / 32 %
2011/02/16 Hungary League Cup Szombathelyi Haladás1643 → 1642 (-1) 1 - 1 Ferencvárosi TC1701 → 1702 (+1)
40 / 29 / 31 %
2010/12/16 Europa League Debreceni VSC1730 → 1755 (+25) 2 - 0 Sampdoria1953 → 1928 (-25)
24 / 27 / 49 %
2010/12/08 Hungary League Cup BFC Siófok1618 → 1626 (+8) 1 - 0 Újpest FC1724 → 1716 (-8)
35 / 29 / 36 %
2010/12/08 Hungary League Cup Ferencvárosi TC1696 → 1701 (+5) 4 - 2 Lombard Pápa TFC1561 → 1556 (-5)
62 / 22 / 16 %
2010/12/08 Hungary League Cup MTK1626 → 1615 (-11) 1 - 2 Budapesti Vasas1529 → 1540 (+11)
58 / 24 / 19 %
2010/12/04 Hungary League Cup Budapest Honvéd1662 → 1647 (-15) 0 - 2 Kecskeméti TE1658 → 1673 (+15)
47 / 28 / 26 %
2010/12/01 Europa League Metalist Kharkiv1886 → 1891 (+5) 2 - 1 Debreceni VSC1735 → 1730 (-5)
64 / 21 / 15 %
2010/12/01 Hungary League Cup Újpest FC1718 → 1724 (+6) 3 - 1 Kaposvári RFC1636 → 1630 (-6)
56 / 24 / 20 %
2010/12/01 Hungary League Cup Paksi SE1693 → 1701 (+8) 4 - 0 MTK1634 → 1626 (-8)
53 / 25 / 21 %
2010/12/01 Hungary League Cup Lombard Pápa TFC1569 → 1561 (-8) 2 - 3 Szombathelyi Haladás1635 → 1643 (+8)
39 / 29 / 32 %
2010/12/01 Hungary League Cup Szolnoki MÁV1442 → 1437 (-5) 3 - 4 Budapest Honvéd1657 → 1662 (+5)
25 / 27 / 48 %
2010/11/30 NB I Paksi SE1685 → 1693 (+8) 3 - 2 Ferencvárosi TC1704 → 1696 (-8)
44 / 28 / 28 %
2010/11/28 NB I Gyori ETO FC (as Györi ETO FC)1719 → 1726 (+7) 2 - 1 Újpest FC1725 → 1718 (-7)
46 / 28 / 27 %
2010/11/27 NB I Fehérvár FC1825 → 1829 (+4) 2 - 0 BFC Siófok1622 → 1618 (-4)
69 / 19 / 12 %
2010/11/27 NB I Kaposvári RFC1625 → 1636 (+11) 2 - 1 Zalaegerszegi TE1769 → 1758 (-11)
31 / 29 / 40 %
2010/11/27 NB I Kecskeméti TE1645 → 1658 (+13) 3 - 0 MTK1647 → 1634 (-13)
46 / 28 / 26 %
2010/11/27 NB I Szombathelyi Haladás1630 → 1635 (+5) 3 - 1 Szolnoki MÁV1447 → 1442 (-5)
67 / 20 / 13 %
2010/11/26 NB I Lombard Pápa TFC1567 → 1569 (+2) 1 - 1 Debreceni VSC1737 → 1735 (-2)
29 / 29 / 43 %
2010/11/26 NB I Budapest Honvéd1663 → 1657 (-6) 0 - 0 Budapesti Vasas1523 → 1529 (+6)
63 / 22 / 16 %
2010/11/24 Hungary League Cup Kaposvári RFC1643 → 1625 (-18) 0 - 3 BFC Siófok1604 → 1622 (+18)
51 / 26 / 23 %
2010/11/24 Hungary League Cup Kecskeméti TE1641 → 1645 (+4) 4 - 0 Szolnoki MÁV1451 → 1447 (-4)
68 / 19 / 13 %
2010/11/23 Hungary League Cup Budapesti Vasas1535 → 1523 (-12) 1 - 4 Paksi SE1673 → 1685 (+12)
32 / 29 / 39 %
2010/11/21 NB I Fehérvár FC1820 → 1825 (+5) 1 - 0 Újpest FC1730 → 1725 (-5)
57 / 24 / 19 %
2010/11/20 NB I Szombathelyi Haladás1610 → 1630 (+20) 3 - 0 Debreceni VSC1757 → 1737 (-20)
31 / 29 / 40 %
2010/11/20 NB I Paksi SE1677 → 1673 (-4) 1 - 1 MTK1643 → 1647 (+4)
50 / 27 / 23 %
2010/11/20 NB I Lombard Pápa TFC1587 → 1567 (-20) 0 - 5 Ferencvárosi TC1684 → 1704 (+20)
36 / 29 / 35 %
2010/11/20 NB I Zalaegerszegi TE1767 → 1769 (+2) 2 - 1 Szolnoki MÁV1453 → 1451 (-2)
78 / 14 / 7 %
2010/11/20 NB I Kecskeméti TE1634 → 1641 (+7) 3 - 1 Budapesti Vasas1542 → 1535 (-7)
57 / 24 / 19 %
2010/11/19 NB I Kaposvári RFC1625 → 1643 (+18) 3 - 0 Gyori ETO FC (as Györi ETO FC)1737 → 1719 (-18)
34 / 29 / 37 %
2010/11/19 NB I Budapest Honvéd1678 → 1663 (-15) 0 - 1 BFC Siófok1589 → 1604 (+15)
57 / 24 / 19 %
2010/11/14 NB I Ferencvárosi TC1678 → 1684 (+6) 2 - 1 Szombathelyi Haladás1616 → 1610 (-6)
54 / 25 / 21 %
2010/11/13 NB I Debreceni VSC1749 → 1757 (+8) 2 - 1 Zalaegerszegi TE1775 → 1767 (-8)
43 / 29 / 28 %
2010/11/13 NB I Újpest FC1720 → 1730 (+10) 3 - 1 Budapest Honvéd1688 → 1678 (-10)
50 / 27 / 23 %
2010/11/13 NB I BFC Siófok1601 → 1589 (-12) 1 - 2 Kecskeméti TE1622 → 1634 (+12)
44 / 28 / 28 %
2010/11/13 NB I Budapesti Vasas1552 → 1542 (-10) 2 - 3 Paksi SE1667 → 1677 (+10)
34 / 29 / 37 %
2010/11/13 NB I Szolnoki MÁV1461 → 1453 (-8) 1 - 2 Kaposvári RFC1617 → 1625 (+8)
30 / 29 / 41 %
2010/11/12 NB I Gyori ETO FC (as Györi ETO FC)1738 → 1737 (-1) 1 - 1 Fehérvár FC (as MOL Vidi FC)1819 → 1820 (+1)
37 / 29 / 33 %
2010/11/12 NB I MTK1637 → 1643 (+6) 2 - 1 Lombard Pápa TFC1593 → 1587 (-6)
51 / 26 / 22 %
2010/11/10 Hungary Cup Debreceni VSC1778 → 1749 (-29) 0 - 3 Kecskeméti TE1593 → 1622 (+29)
67 / 20 / 13 %
2010/11/10 Hungary Cup Budapesti Vasas1568 → 1552 (-16) 0 - 6 Zalaegerszegi TE1759 → 1775 (+16)
27 / 28 / 45 %
2010/11/10 Hungary Cup BFC Siófok1586 → 1601 (+15) 3 - 1 Ferencvárosi TC1693 → 1678 (-15)
35 / 29 / 36 %
2010/11/09 Hungary Cup Fehérvár FC1813 → 1819 (+6) 3 - 0 Szombathelyi Haladás1622 → 1616 (-6)
68 / 19 / 13 %
2010/11/09 Hungary Cup MTK1637 → 1637 (0) 0 - 0 Gyori ETO FC (as Györi ETO FC)1738 → 1738 (0)
35 / 29 / 35 %
2010/11/09 Hungary Cup Lombard Pápa TFC1608 → 1593 (-15) 1 - 3 Újpest FC1705 → 1720 (+15)
36 / 29 / 35 %
2010/11/07 NB I Debreceni VSC1775 → 1778 (+3) 4 - 0 Szolnoki MÁV1464 → 1461 (-3)
78 / 15 / 7 %
2010/11/06 NB I Zalaegerszegi TE1753 → 1759 (+6) 2 - 1 Ferencvárosi TC1699 → 1693 (-6)
53 / 26 / 22 %
2010/11/06 NB I Kaposvári RFC1631 → 1617 (-14) 1 - 4 Fehérvár FC (as MOL Vidi FC)1799 → 1813 (+14)
29 / 29 / 43 %
2010/11/06 NB I Szombathelyi Haladás1610 → 1622 (+12) 2 - 0 MTK1649 → 1637 (-12)
42 / 29 / 29 %
2010/11/06 NB I Paksi SE1672 → 1667 (-5) 0 - 0 BFC Siófok1581 → 1586 (+5)
57 / 24 / 19 %
2010/11/06 NB I Lombard Pápa TFC1601 → 1608 (+7) 2 - 1 Budapesti Vasas1575 → 1568 (-7)
49 / 27 / 24 %
2010/11/05 NB I Budapest Honvéd1689 → 1688 (-1) 1 - 1 Gyori ETO FC (as Györi ETO FC)1737 → 1738 (+1)
41 / 29 / 30 %
2010/11/05 NB I Kecskeméti TE1582 → 1593 (+11) 4 - 3 Újpest FC1716 → 1705 (-11)
32 / 29 / 39 %
2010/11/04 Europa League PSV Eindhoven2004 → 2010 (+6) 3 - 0 Debreceni VSC1781 → 1775 (-6)
71 / 18 / 11 %
2010/11/03 Hungary League Cup Ferencvárosi TC1703 → 1699 (-4) 0 - 0 Szombathelyi Haladás1606 → 1610 (+4)
58 / 24 / 19 %
2010/11/03 Hungary League Cup Paksi SE1666 → 1672 (+6) 2 - 0 Budapesti Vasas1581 → 1575 (-6)
56 / 24 / 19 %
2010/11/03 Hungary League Cup BFC Siófok1582 → 1581 (-1) 1 - 1 Kaposvári RFC1630 → 1631 (+1)
41 / 29 / 30 %
2010/11/03 Hungary League Cup Szolnoki MÁV1464 → 1464 (0) 1 - 1 Kecskeméti TE1582 → 1582 (0)
33 / 29 / 37 %
2010/10/31 NB I Újpest FC1731 → 1716 (-15) 2 - 3 Paksi SE1651 → 1666 (+15)
56 / 25 / 20 %
2010/10/30 NB I MTK1660 → 1649 (-11) 3 - 4 Zalaegerszegi TE1742 → 1753 (+11)
37 / 29 / 33 %
2010/10/30 NB I Gyori ETO FC (as Györi ETO FC)1733 → 1737 (+4) 2 - 1 Kecskeméti TE1586 → 1582 (-4)
63 / 21 / 15 %
2010/10/30 NB I Budapesti Vasas1573 → 1581 (+8) 2 - 1 Szombathelyi Haladás1614 → 1606 (-8)
42 / 29 / 30 %
2010/10/30 NB I BFC Siófok1595 → 1582 (-13) 0 - 1 Lombard Pápa TFC1588 → 1601 (+13)
47 / 28 / 25 %
2010/10/30 NB I Ferencvárosi TC1700 → 1703 (+3) 1 - 0 Szolnoki MÁV1467 → 1464 (-3)
72 / 17 / 11 %
2010/10/29 NB I Fehérvár FC1824 → 1799 (-25) 0 - 2 Budapest Honvéd1664 → 1689 (+25)
65 / 21 / 15 %
2010/10/29 NB I Debreceni VSC1775 → 1781 (+6) 3 - 1 Kaposvári RFC1636 → 1630 (-6)
62 / 22 / 16 %
2010/10/27 Hungary Cup Pécsi MFC1626 → 1614 (-12) 0 - 1 Paksi SE1639 → 1651 (+12)
45 / 28 / 27 %
2010/10/27 Hungary Cup Rákospalotai EAC1441 → 1429 (-12) 0 - 5 Ferencvárosi TC1688 → 1700 (+12)
22 / 26 / 52 %
2010/10/27 Hungary Cup Békéscsaba 1912 Elore SE1477 → 1467 (-10) 1 - 2 BFC Siófok1585 → 1595 (+10)
34 / 29 / 36 %
2010/10/24 NB I Debreceni VSC1770 → 1775 (+5) 2 - 1 Ferencvárosi TC1693 → 1688 (-5)
55 / 25 / 20 %
2010/10/23 NB I Kecskeméti TE1596 → 1586 (-10) 2 - 4 Fehérvár FC (as MOL Vidi FC)1814 → 1824 (+10)
25 / 27 / 48 %
2010/10/23 NB I Lombard Pápa TFC1570 → 1588 (+18) 3 - 1 Újpest FC1749 → 1731 (-18)
28 / 28 / 44 %
2010/10/23 NB I Kaposvári RFC1638 → 1636 (-2) 0 - 0 Budapest Honvéd1662 → 1664 (+2)
43 / 28 / 28 %
2010/10/23 NB I Szombathelyi Haladás1601 → 1614 (+13) 4 - 0 BFC Siófok1598 → 1585 (-13)
47 / 28 / 26 %
2010/10/23 NB I Szolnoki MÁV1454 → 1467 (+13) 2 - 1 MTK1673 → 1660 (-13)
24 / 27 / 49 %
2010/10/22 NB I Paksi SE1629 → 1639 (+10) 2 - 1 Gyori ETO FC (as Györi ETO FC)1743 → 1733 (-10)
34 / 29 / 37 %
2010/10/22 NB I Zalaegerszegi TE1738 → 1742 (+4) 2 - 1 Budapesti Vasas1577 → 1573 (-4)
65 / 21 / 14 %
2010/10/21 Europa League Debreceni VSC1778 → 1770 (-8) 1 - 2 PSV Eindhoven1998 → 2006 (+8)
24 / 27 / 49 %
2010/10/17 NB I Fehérvár FC1811 → 1814 (+3) 2 - 1 Paksi SE1632 → 1629 (-3)
67 / 20 / 13 %
2010/10/16 NB I MTK1673 → 1673 (0) 0 - 0 Debreceni VSC1778 → 1778 (0)
35 / 29 / 36 %
2010/10/16 NB I BFC Siófok1617 → 1598 (-19) 0 - 4 Zalaegerszegi TE1719 → 1738 (+19)
35 / 29 / 35 %
2010/10/16 NB I Ferencvárosi TC1687 → 1693 (+6) 1 - 0 Kaposvári RFC1644 → 1638 (-6)
51 / 26 / 23 %
2010/10/16 NB I Budapest Honvéd1677 → 1662 (-15) 1 - 2 Kecskeméti TE1581 → 1596 (+15)
58 / 24 / 19 %
2010/10/16 NB I Budapesti Vasas1569 → 1577 (+8) 3 - 0 Szolnoki MÁV1462 → 1454 (-8)
59 / 23 / 18 %
2010/10/15 NB I Újpest FC1743 → 1749 (+6) 3 - 1 Szombathelyi Haladás1607 → 1601 (-6)
62 / 22 / 16 %
2010/10/15 NB I Gyori ETO FC (as Györi ETO FC)1760 → 1743 (-17) 0 - 1 Lombard Pápa TFC1553 → 1570 (+17)
70 / 19 / 12 %
2010/10/09 NB I MTK1695 → 1673 (-22) 0 - 2 Kaposvári RFC1622 → 1644 (+22)
55 / 25 / 20 %
2010/10/09 NB I Kecskeméti TE1573 → 1581 (+8) 1 - 0 Szombathelyi Haladás1615 → 1607 (-8)
41 / 29 / 30 %
2010/10/09 NB I Paksi SE1621 → 1632 (+11) 4 - 0 Lombard Pápa TFC1564 → 1553 (-11)
53 / 26 / 21 %
2010/10/03 NB I Debreceni VSC1773 → 1778 (+5) 3 - 1 Budapesti Vasas1574 → 1569 (-5)
69 / 19 / 12 %
2010/10/02 NB I Zalaegerszegi TE1711 → 1719 (+8) 2 - 1 Újpest FC1751 → 1743 (-8)
42 / 29 / 30 %
2010/10/02 NB I Szombathelyi Haladás1614 → 1615 (+1) 3 - 3 Gyori ETO FC (as Györi ETO FC)1761 → 1760 (-1)
31 / 29 / 40 %
2010/10/02 NB I Paksi SE1633 → 1621 (-12) 0 - 1 Budapest Honvéd1665 → 1677 (+12)
43 / 29 / 29 %
2010/10/02 NB I Kaposvári RFC1616 → 1622 (+6) 2 - 1 Kecskeméti TE1579 → 1573 (-6)
51 / 26 / 23 %
2010/10/02 NB I Szolnoki MÁV1480 → 1462 (-18) 0 - 4 BFC Siófok1599 → 1617 (+18)
33 / 29 / 37 %
2010/10/01 NB I Ferencvárosi TC1673 → 1687 (+14) 3 - 0 MTK1709 → 1695 (-14)
42 / 29 / 29 %
2010/10/01 NB I Lombard Pápa TFC1570 → 1564 (-6) 1 - 2 Fehérvár FC (as MOL Vidi FC)1805 → 1811 (+6)
23 / 26 / 50 %
2010/09/30 Europa League Sampdoria1985 → 1989 (+4) 1 - 0 Debreceni VSC1777 → 1773 (-4)
70 / 19 / 12 %
2010/09/28 NB I Zalaegerszegi TE1722 → 1711 (-11) 1 - 2 Fehérvár FC (as MOL Vidi FC)1794 → 1805 (+11)
38 / 29 / 33 %
2010/09/26 NB I Budapesti Vasas1591 → 1574 (-17) 1 - 3 Ferencvárosi TC1656 → 1673 (+17)
39 / 29 / 32 %
2010/09/25 NB I Gyori ETO FC (as Györi ETO FC)1775 → 1761 (-14) 0 - 1 Zalaegerszegi TE1708 → 1722 (+14)
54 / 25 / 21 %
2010/09/25 NB I BFC Siófok1575 → 1599 (+24) 4 - 1 Debreceni VSC1801 → 1777 (-24)
24 / 27 / 49 %
2010/09/25 NB I Budapest Honvéd1689 → 1665 (-24) 2 - 4 Lombard Pápa TFC1546 → 1570 (+24)
63 / 22 / 16 %
2010/09/25 NB I Kecskeméti TE1591 → 1579 (-12) 0 - 1 Paksi SE1621 → 1633 (+12)
43 / 29 / 29 %
2010/09/24 NB I Fehérvár FC1789 → 1794 (+5) 3 - 1 Szombathelyi Haladás1619 → 1614 (-5)
66 / 20 / 14 %
2010/09/24 NB I Újpest FC1749 → 1751 (+2) 1 - 0 Szolnoki MÁV1482 → 1480 (-2)
75 / 16 / 9 %
2010/09/22 Hungary Cup Békéscsaba 1912 Elore SE1487 → 1477 (-10) 1 - 2 Kecskeméti TE1581 → 1591 (+10)
36 / 29 / 35 %
2010/09/19 NB I Debreceni VSC1805 → 1801 (-4) 1 - 1 Újpest FC1745 → 1749 (+4)
53 / 25 / 21 %
2010/09/18 NB I Szombathelyi Haladás1620 → 1619 (-1) 1 - 1 Budapest Honvéd1688 → 1689 (+1)
39 / 29 / 32 %
2010/09/18 NB I Szolnoki MÁV1491 → 1482 (-9) 0 - 3 Gyori ETO FC (as Györi ETO FC)1766 → 1775 (+9)
20 / 25 / 55 %
2010/09/18 NB I Ferencvárosi TC1671 → 1656 (-15) 1 - 2 BFC Siófok1560 → 1575 (+15)
59 / 23 / 18 %
2010/09/18 NB I Lombard Pápa TFC1530 → 1546 (+16) 4 - 1 Kecskeméti TE1597 → 1581 (-16)
39 / 29 / 32 %
2010/09/17 NB I Kaposvári RFC1629 → 1616 (-13) 1 - 2 Paksi SE1608 → 1621 (+13)
49 / 27 / 24 %
2010/09/16 NB I MTK1700 → 1709 (+9) 4 - 0 Budapesti Vasas1600 → 1591 (-9)
58 / 24 / 18 %
2010/09/16 Europa League Debreceni VSC1835 → 1805 (-30) 0 - 5 Metalist Kharkiv1862 → 1892 (+30)
43 / 29 / 28 %
2010/09/12 NB I Fehérvár FC1786 → 1789 (+3) 3 - 1 Szolnoki MÁV1494 → 1491 (-3)
77 / 15 / 8 %
2010/09/11 NB I Újpest FC1732 → 1745 (+13) 6 - 0 Ferencvárosi TC1684 → 1671 (-13)
52 / 26 / 22 %
2010/09/11 NB I Budapest Honvéd1680 → 1688 (+8) 1 - 0 Zalaegerszegi TE1716 → 1708 (-8)
42 / 29 / 29 %
2010/09/11 NB I BFC Siófok1559 → 1560 (+1) 0 - 0 MTK1701 → 1700 (-1)
31 / 29 / 40 %
2010/09/10 NB I Gyori ETO FC (as Györi ETO FC)1748 → 1766 (+18) 3 - 0 Debreceni VSC1853 → 1835 (-18)
35 / 29 / 36 %
2010/09/10 NB I Budapesti Vasas1620 → 1600 (-20) 1 - 3 Kaposvári RFC1609 → 1629 (+20)
48 / 27 / 25 %
2010/09/04 NB I Szolnoki MÁV1493 → 1494 (+1) 0 - 0 Szombathelyi Haladás1621 → 1620 (-1)
33 / 29 / 38 %
2010/09/01 NB I Ferencvárosi TC1666 → 1684 (+18) 3 - 0 Gyori ETO FC (as Györi ETO FC)1766 → 1748 (-18)
35 / 29 / 35 %
2010/09/01 NB I Zalaegerszegi TE1711 → 1716 (+5) 3 - 1 Lombard Pápa TFC1535 → 1530 (-5)
66 / 20 / 14 %
2010/08/29 NB I Debreceni VSC1844 → 1853 (+9) 3 - 1 Fehérvár FC (as MOL Vidi FC)1795 → 1786 (-9)
52 / 26 / 22 %
2010/08/28 NB I Zalaegerszegi TE1706 → 1711 (+5) 2 - 1 Kecskeméti TE1602 → 1597 (-5)
58 / 23 / 18 %
2010/08/28 NB I Szombathelyi Haladás1635 → 1621 (-14) 1 - 2 Paksi SE1594 → 1608 (+14)
51 / 26 / 23 %
2010/08/28 NB I Szolnoki MÁV1505 → 1493 (-12) 0 - 2 Budapest Honvéd1668 → 1680 (+12)
29 / 29 / 42 %
2010/08/28 NB I Kaposvári RFC1603 → 1609 (+6) 3 - 2 Lombard Pápa TFC1541 → 1535 (-6)
54 / 25 / 21 %
2010/08/27 NB I MTK1692 → 1701 (+9) 1 - 0 Újpest FC1741 → 1732 (-9)
41 / 29 / 30 %
2010/08/27 NB I Budapesti Vasas1609 → 1620 (+11) 3 - 0 BFC Siófok1570 → 1559 (-11)
51 / 26 / 23 %
2010/08/26 Europa League q. PFC Litex Lovech1786 → 1774 (-12) 1 - 2 Debreceni VSC1832 → 1844 (+12)
41 / 29 / 30 %
2010/08/26 Europa League q. Dinamo Zagreb1770 → 1777 (+7) 2 - 1 Gyori ETO FC (as Györi ETO FC)1773 → 1766 (-7)
46 / 28 / 26 %
2010/08/22 NB I Budapest Honvéd1656 → 1668 (+12) 1 - 0 Debreceni VSC1844 → 1832 (-12)
27 / 28 / 45 %
2010/08/22 NB I Gyori ETO FC (as Györi ETO FC)1778 → 1773 (-5) 1 - 1 MTK1687 → 1692 (+5)
57 / 24 / 19 %
2010/08/21 NB I Fehérvár FC1801 → 1795 (-6) 1 - 1 Ferencvárosi TC1660 → 1666 (+6)
63 / 22 / 16 %
2010/08/21 NB I Újpest FC1747 → 1741 (-6) 2 - 2 Budapesti Vasas1603 → 1609 (+6)
63 / 21 / 15 %
2010/08/21 NB I Paksi SE1594 → 1594 (0) 2 - 2 Zalaegerszegi TE1706 → 1706 (0)
34 / 29 / 37 %
2010/08/21 NB I BFC Siófok1572 → 1570 (-2) 0 - 0 Kaposvári RFC1601 → 1603 (+2)
43 / 29 / 29 %
2010/08/21 NB I Kecskeméti TE1594 → 1602 (+8) 4 - 2 Szolnoki MÁV1513 → 1505 (-8)
56 / 25 / 20 %
2010/08/20 NB I Lombard Pápa TFC1520 → 1541 (+21) 5 - 1 Szombathelyi Haladás1656 → 1635 (-21)
32 / 29 / 39 %
2010/08/19 Europa League q. Debreceni VSC1835 → 1844 (+9) 2 - 0 PFC Litex Lovech1798 → 1789 (-9)
51 / 26 / 23 %
2010/08/19 Europa League q. Gyori ETO FC (as Györi ETO FC)1799 → 1778 (-21) 0 - 2 Dinamo Zagreb1738 → 1759 (+21)
53 / 25 / 21 %
2010/08/15 NB I Ferencvárosi TC1681 → 1660 (-21) 1 - 3 Budapest Honvéd1635 → 1656 (+21)
52 / 26 / 22 %
2010/08/14 NB I MTK1706 → 1687 (-19) 0 - 3 Fehérvár FC (as MOL Vidi FC)1782 → 1801 (+19)
38 / 29 / 33 %
2010/08/14 NB I Debreceni VSC1830 → 1835 (+5) 6 - 2 Kecskeméti TE1599 → 1594 (-5)
72 / 18 / 11 %
2010/08/14 NB I BFC Siófok1570 → 1572 (+2) 1 - 1 Újpest FC1749 → 1747 (-2)
28 / 28 / 44 %
2010/08/14 NB I Kaposvári RFC1592 → 1601 (+9) 1 - 0 Szombathelyi Haladás1665 → 1656 (-9)
38 / 29 / 33 %
2010/08/14 NB I Szolnoki MÁV1497 → 1513 (+16) 3 - 1 Paksi SE1610 → 1594 (-16)
34 / 29 / 37 %
2010/08/13 NB I Budapesti Vasas1590 → 1603 (+13) 2 - 1 Gyori ETO FC (as Györi ETO FC)1812 → 1799 (-13)
24 / 27 / 49 %
2010/08/08 NB I Paksi SE1606 → 1610 (+4) 2 - 2 Debreceni VSC1834 → 1830 (-4)
24 / 27 / 50 %
2010/08/08 NB I Gyori ETO FC (as Györi ETO FC)1809 → 1812 (+3) 1 - 0 BFC Siófok1573 → 1570 (-3)
72 / 17 / 10 %
2010/08/08 NB I Fehérvár FC1776 → 1782 (+6) 3 - 0 Budapesti Vasas1596 → 1590 (-6)
67 / 20 / 13 %
2010/08/07 NB I Szombathelyi Haladás1667 → 1665 (-2) 0 - 0 Zalaegerszegi TE1704 → 1706 (+2)
42 / 29 / 29 %
2010/08/07 NB I Budapest Honvéd1646 → 1635 (-11) 1 - 2 MTK1695 → 1706 (+11)
41 / 29 / 30 %
2010/08/07 NB I Kecskeméti TE1610 → 1599 (-11) 1 - 2 Ferencvárosi TC1670 → 1681 (+11)
39 / 29 / 31 %
2010/08/07 NB I Lombard Pápa TFC1524 → 1520 (-4) 0 - 0 Szolnoki MÁV1493 → 1497 (+4)
50 / 27 / 23 %
2010/08/06 NB I Kaposvári RFC1601 → 1592 (-9) 0 - 1 Újpest FC1740 → 1749 (+9)
31 / 29 / 39 %
2010/08/05 Europa League q. Montpellier HSC1915 → 1899 (-16) 0 - 1 Gyori ETO FC (as Györi ETO FC)1793 → 1809 (+16)
61 / 23 / 17 %
2010/08/04 Champions League q. FC Basel2008 → 2015 (+7) 3 - 1 Debreceni VSC1841 → 1834 (-7)
66 / 20 / 14 %
2010/08/01 NB I Újpest FC1741 → 1740 (-1) 0 - 0 Gyori ETO FC (as Györi ETO FC)1792 → 1793 (+1)
40 / 29 / 31 %
2010/08/01 NB I BFC Siófok1570 → 1573 (+3) 1 - 1 Fehérvár FC (as MOL Vidi FC)1779 → 1776 (-3)
25 / 27 / 47 %
2010/07/31 NB I Debreceni VSC1838 → 1841 (+3) 2 - 0 Lombard Pápa TFC1527 → 1524 (-3)
78 / 15 / 7 %
2010/07/31 NB I Zalaegerszegi TE1728 → 1704 (-24) 3 - 5 Kaposvári RFC1577 → 1601 (+24)
64 / 21 / 15 %
2010/07/31 NB I MTK1687 → 1695 (+8) 4 - 2 Kecskeméti TE1618 → 1610 (-8)
54 / 25 / 21 %
2010/07/31 NB I Budapesti Vasas1587 → 1596 (+9) 3 - 2 Budapest Honvéd1655 → 1646 (-9)
39 / 29 / 32 %
2010/07/30 NB I Ferencvárosi TC1664 → 1670 (+6) 2 - 1 Paksi SE1612 → 1606 (-6)
52 / 26 / 22 %
2010/07/29 Europa League q. Gyori ETO FC (as Györi ETO FC)1802 → 1792 (-10) 0 - 1 Montpellier HSC1905 → 1915 (+10)
35 / 29 / 36 %
2010/07/29 Hungary League Cup Újpest FC1754 → 1741 (-13) 2 - 3 BFC Siófok1557 → 1570 (+13)
69 / 19 / 12 %
2010/07/28 Champions League q. Debreceni VSC1855 → 1838 (-17) 0 - 2 FC Basel1988 → 2005 (+17)
32 / 29 / 39 %
2010/07/28 Hungary League Cup Budapesti Vasas1573 → 1587 (+14) 4 - 1 MTK1701 → 1687 (-14)
33 / 29 / 38 %
2010/07/28 Hungary League Cup Kecskeméti TE1608 → 1618 (+10) 4 - 2 Budapest Honvéd1665 → 1655 (-10)
40 / 29 / 31 %
2010/07/28 Hungary League Cup Lombard Pápa TFC1526 → 1527 (+1) 0 - 0 Ferencvárosi TC1665 → 1664 (-1)
31 / 29 / 39 %
2010/07/24 Hungary League Cup Kaposvári RFC1575 → 1577 (+2) 1 - 1 Újpest FC1756 → 1754 (-2)
28 / 28 / 44 %
2010/07/24 Hungary League Cup MTK1695 → 1701 (+6) 4 - 2 Paksi SE1618 → 1612 (-6)
55 / 25 / 20 %
2010/07/24 Hungary League Cup Szombathelyi Haladás1664 → 1667 (+3) 2 - 1 Lombard Pápa TFC1529 → 1526 (-3)
62 / 22 / 16 %
2010/07/22 Europa League q. NK Maribor1664 → 1680 (+16) 2 - 0 Fehérvár FC (as MOL Vidi FC)1795 → 1779 (-16)
32 / 29 / 39 %
2010/07/22 Europa League q. Gyori ETO FC (as Györi ETO FC)1800 → 1802 (+2) 2 - 0 FK Atyrau1465 → 1463 (-2)
80 / 14 / 7 %
2010/07/21 Champions League q. Debreceni VSC1853 → 1855 (+2) 3 - 2 FCI Levadia (as FC Levadia)1507 → 1505 (-2)
80 / 13 / 6 %
2010/07/15 Europa League q. Fehérvár FC1801 → 1795 (-6) 1 - 1 NK Maribor1653 → 1659 (+6)
63 / 21 / 15 %
2010/07/15 Europa League q. FK Atyrau1468 → 1460 (-8) 0 - 3 Gyori ETO FC (as Györi ETO FC)1792 → 1800 (+8)
17 / 22 / 61 %
2010/07/13 Champions League q. FCI Levadia (as FC Levadia)1498 → 1506 (+8) 1 - 1 Debreceni VSC1861 → 1853 (-8)
14 / 20 / 65 %
2010/07/08 Europa League q. Gyori ETO FC (as Györi ETO FC)1788 → 1792 (+4) 3 - 1 FC Nitra1549 → 1545 (-4)
73 / 17 / 10 %
2010/07/08 Europa League q. Zalaegerszegi TE1747 → 1728 (-19) 0 - 1 KF Tiranë1387 → 1406 (+19)
81 / 13 / 6 %
2010/07/07 Hungary Supercup Debreceni VSC1855 → 1861 (+6) 1 - 0 Fehérvár FC (as MOL Vidi FC)1807 → 1801 (-6)
52 / 26 / 22 %
2010/07/01 Europa League q. FC Nitra1545 → 1549 (+4) 2 - 2 Gyori ETO FC (as Györi ETO FC)1792 → 1788 (-4)
22 / 26 / 52 %
2010/07/01 Europa League q. KF Tiranë1380 → 1387 (+7) 0 - 0 Zalaegerszegi TE1754 → 1747 (-7)
14 / 20 / 67 %